import { Organization, Stack } from './contentstack/client';
export interface InquireStackResponse {
    isNew: boolean;
    name: string | null;
    uid: string | null;
    api_key: string | null;
}
export declare function inquireRepo(repos: any[]): Promise<{
    choice: string;
}>;
export declare function inquireOrganization(organizations: Organization[]): Promise<Organization>;
export declare function inquireProceed(): Promise<number>;
export declare function inquireStack(stacks: Stack[], stackName?: string): Promise<InquireStackResponse>;
